@charset "utf-8";

/* ===== discussion.css ===== */
/*
    contents
*/
#discussion #contents {
    padding: 0!important;
    background: #fff;
}

/* -- discussion_bgBox01 -- */
.discussion_bgBox01 {
    padding: 180px 0 80px;
    border-radius: 0 0 40px 40px;
    background: #b7e6f4 url(../img/discussion/bg.png) no-repeat top center / 100% auto;
}
@media screen and ( max-width: 900px ) {
    .discussion_bgBox01 {
        padding: 131px 0 49px;
        border-radius: 0 0 20px 20px;
        background-image: url(../img/discussion/bg_sp.png);
    }
}

/* -- discussion_pageTitBox -- */
.discussion_pageTitBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.discussion_pageTitBox h1 {
    padding-top: 10%;
    width: 41%;
}
.discussion_pageTitBox .img {
    overflow: hidden;
    margin-right: -13.6%;
    width: 65.4%;
    border-radius: 20px;
}
.discussion_pageTitBox .txt {
    font-size: 18px;
    margin-top: 13px;
    width: 41%;
}
@media screen and ( max-width: 900px ) {
    .discussion_pageTitBox {
        display: block;
    }
    .discussion_pageTitBox h1 {
        padding-top: 0;
        width: 100%;
        max-width: 261px;
    }
    .discussion_pageTitBox .img {
        margin: 51px -15px 0;
        width: auto;
        border-radius: 16px;
    }
    .discussion_pageTitBox .txt {
        font-size: 15px;
        margin-top: 76px;
        width: 100%;
    }
}

/* -- discussion_box01 -- */
.discussion_box01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 159px;
}
.discussion_box01 .titEnJpBox {
    margin-top: 4px;
    width: 27%;
}
.discussion_box01 .cnt {
    width: 70%;
}
.discussion_box01 .cnt .box {
    font-size: 14px;
    line-height: 1.785;
    color: #08519F;
    position: relative;
    padding: 30px 30px 27px;
    background: #FFF;
    border-radius: 16px;
}
.discussion_box01 .cnt .box::before {
    position: absolute;
    top: 24px;
    left: 20px;
    margin: auto;
    width: 30px;
    height: 40px;
    background: url(../img/discussion/discussion_box01_icon.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
.discussion_box01 .cnt .box .img {
    overflow: hidden;
    border-radius: 16px;
}
.discussion_box01 .cnt .box .titCnt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 14px;
}
.discussion_box01 .cnt .box .titCnt .name {
    font-family: "Unbounded", sans-serif;
    font-size: 40px;
    line-height: 1;
}
.discussion_box01 .cnt .box .titCnt .year {
    line-height: 1.3;
}
.discussion_box01 .cnt .box .titCnt .tit {
    margin-top: 8px;
    width: 100%;
}
.discussion_box01 .cnt .box .txt {
    margin-top: 11px;
    padding-top: 13px;
    border-top: 1px solid #B7E6F4;
}
@media screen and ( min-width: 901px ) {
    #discussion_box01_slider ul {
        display: flex;
        flex-wrap: wrap;
    }
    #discussion_box01_slider ul li {
        width: calc((100% - 20px)/3);
    }
    #discussion_box01_slider ul li:not(:nth-child(3n)) {
        margin-right: 10px;
    }
}
@media screen and ( max-width: 900px ) {
    .discussion_box01 {
        display: block;
        margin-top: 75px;
    }
    .discussion_box01 .titEnJpBox {
        display: none;
    }
    .discussion_box01 .cnt {
        width: 100%;
    }
    .discussion_box01 .cnt .box {
        padding: 26px 26px 16px;
    }
    .discussion_box01 .cnt .box::before {
        top: 21px;
        left: 17px;
        width: 26px;
        height: 34px;
    }
    .discussion_box01 .cnt .box .img {
        overflow: hidden;
        border-radius: 16px;
    }
    .discussion_box01 .cnt .box .titCnt {
        margin-top: 20px;
    }
    .discussion_box01 .cnt .box .titCnt .name {
        font-size: 25px;
    }
    .discussion_box01 .cnt .box .titCnt .year {
        line-height: .6;
    }
    .discussion_box01 .cnt .box .txt {
        margin-top: 5px;
        padding-top: 11px;
    }
}

/* -- discussion_box02 -- */
.discussion_box02 {
    padding-bottom: 88px;
}
.discussion_box02 .inner {
    overflow: hidden;
}
.discussion_box02 .tit {
    font-family: "Unbounded", sans-serif;
    font-size: 50px;
    line-height: 1;
    color: #B7E6F4;
    transform: translateY(-6px);
}
.discussion_box02 .cnt {
    display: flex;
    margin-top: 42px;
}
.discussion_box02 .cnt li {
    width: 100%;
    border-bottom: 3px solid #D4EDF4;
}
.discussion_box02 .cnt a {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #D4EDF4;
    display: block;
    padding-bottom: 20px;
}
.discussion_box02 .cnt span {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    color: #D4EDF4;
    display: block;
    margin-bottom: 11px;
}
.discussion_box02 .subTit {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
    color: #08519F;
    margin: 61px 0 50px;
}
/* act */
.discussion_box02 .cnt li.act {
    border-color: #08519F;
}
.discussion_box02 .cnt li.act a {
    color: #4B505F;
}
.discussion_box02 .cnt li.act span {
    color: #08519F;
}
@media screen and ( max-width: 900px ) {
    .discussion_box02 {
        padding-bottom: 34px;
    }
    .discussion_box02 .inner {
        margin: 0 17px;
    }
    .discussion_box02 .tit {
        font-size: 34px;
        margin: 5px 13px 0;
        transform: translateY(0);
    }
    .discussion_box02 .cnt {
        margin: 33px 0 0;
    }
    .discussion_box02 .cnt li {
        width: 100%;
        border-bottom: 3px solid #D4EDF4;
    }
    .discussion_box02 .cnt a {
        font-size: 12px;
        padding-bottom: 15px;
    }
    .discussion_box02 .cnt span {
        font-size: 10px;
    }
    .discussion_box02 .subTit {
        font-size: 18px;
        margin: 35px 13px 40px;
    }
}

/* -- pageBannerBox_outer -- */
.pageBannerBox_outer {
    padding: 140px 0 129px;
    border-radius: 40px;
    background: #D4EDF4;
}
.pageBannerBox_outer .pageBannerBox {
    margin-top: 0;
}
@media screen and ( max-width: 900px ) {
    .pageBannerBox_outer {
        padding: 78px 0 104px;
        border-radius: 20px 20px 0 0;
    }
}

/* -- tabBox -- */
.tab_cnt > *:not(:first-child) {
    display: none;
}
